Activity log for bug #1409051

Date Who What changed Old value New value Message
2015-01-09 15:54:54 Alexandre Abreu bug added bug
2015-01-09 15:54:58 Alexandre Abreu unity-webapps-qml: assignee Alexandre Abreu (abreu-alexandre)
2015-01-09 15:55:00 Alexandre Abreu unity-webapps-qml: importance Undecided High
2015-01-09 15:55:02 Alexandre Abreu unity-webapps-qml: status New In Progress
2015-01-09 15:55:12 Alexandre Abreu branch linked lp:~abreu-alexandre/unity-webapps-qml/fix-local-script-handling
2015-01-12 15:42:07 Alexandre Abreu attachment added test_script.tar.gz https://bugs.launchpad.net/unity-webapps-qml/+bug/1409051/+attachment/4296633/+files/test_script.tar.gz
2015-01-12 15:52:54 Alexandre Abreu bug task added unity-webapps-qml (Ubuntu RTM)
2015-01-12 17:12:59 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/unity-webapps-qml
2015-01-12 17:34:34 Launchpad Janitor unity-webapps-qml (Ubuntu): status New Fix Released
2015-01-16 16:13:21 Alexandre Abreu branch linked lp:~abreu-alexandre/unity-webapps-qml/rtm-fix-local-script-handling
2015-02-23 14:53:50 Pat McGowan bug task added canonical-devices-system-image
2015-02-23 14:53:58 Pat McGowan canonical-devices-system-image: status New In Progress
2015-02-23 14:54:03 Pat McGowan canonical-devices-system-image: milestone ww11-2015
2015-02-23 15:33:53 Launchpad Janitor unity-webapps-qml (Ubuntu RTM): status New Fix Released
2015-02-23 16:42:21 Pat McGowan canonical-devices-system-image: milestone ww11-2015 ww13-ota
2015-02-23 16:42:25 Pat McGowan canonical-devices-system-image: status In Progress Fix Released
2016-01-14 18:35:12 Alexandre Abreu unity-webapps-qml: status In Progress Fix Released